Bug 204738 - [bn_IN]KDE applications display U09CE (bengali consonant) as a dependent vowel
[bn_IN]KDE applications display U09CE (bengali consonant) as a dependent vowel
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: i18n, Reopened
Depends On:
Blocks: 209975
  Show dependency treegraph
Reported: 2006-08-31 07:45 EDT by Runa Bhattacharjee
Modified: 2013-03-03 21:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-07 02:11:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
display of U09CE in Kedit (kde.png) (25.97 KB, image/png)
2006-08-31 07:46 EDT, Runa Bhattacharjee
no flags Details
display of U09CE in Gedit (gnome.png) (23.56 KB, image/png)
2006-08-31 07:47 EDT, Runa Bhattacharjee
no flags Details

  None (edit)
Description Runa Bhattacharjee 2006-08-31 07:45:22 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Login  to bengali India locale from gdm
2. Open Kedit
3. Press ctrl-space to active SCIM
4. Choose Bengali-Probhat as the keymap from the scim toolbar
5. Type the following key sequence : U*sb

Actual results:

Display is as per attached screenshot (kde.png)
The consonant U09CE is displayed as a dependent vowel with a dotted circle in
front of it

Expected results:
Display should be as per attached second screenshot (gnome.png)

Additional info:
Correct display can be obtained by following the reproducible steps 3,4 and 5 
in gedit.
Comment 1 Runa Bhattacharjee 2006-08-31 07:46:33 EDT
Created attachment 135274 [details]
display of U09CE in Kedit (kde.png)
Comment 2 Runa Bhattacharjee 2006-08-31 07:47:14 EDT
Created attachment 135275 [details]
display of U09CE in Gedit (gnome.png)
Comment 3 Ngo Than 2006-08-31 12:18:36 EDT
which packages should be installed to reproduce this problem? Which LANG is 
using here? Thanks
Comment 4 A S Alam 2006-09-01 02:08:14 EDT
you need scim (input method) need to install on you machine with following packages:
with yum, you can install "yum groupinstall bengali-support"

Comment 5 Ngo Than 2006-09-01 05:25:43 EDT
Which LANG is using here  (echo $LANG) ? Thanks
Comment 6 Runa Bhattacharjee 2006-09-01 06:24:33 EDT
$LANG=bn_IN.UTF-8 i.e. Bengali INDIA
Comment 7 Ngo Than 2006-09-04 08:45:56 EDT

*** This bug has been marked as a duplicate of 204473 ***
Comment 9 Runa Bhattacharjee 2006-09-04 09:16:44 EDT
U+09CE is used by both Bengali and Assamese, but U+09F0 and U+09F1 mentioned in
bug 204473 is used only by Assamese.

Note You need to log in before you can comment on or make changes to this bug.